jQuery(document).ready(function($) {
    // Accordion functionality
    $('.qa-accordion-header').on('click', function() {
        // Toggle active class on header
        $(this).toggleClass('active');
        
        // Toggle active class on content
        var content = $(this).next('.qa-accordion-content');
        content.toggleClass('active');
        
        // Close other accordions
        if ($(this).hasClass('active')) {
            $('.qa-accordion-header').not(this).removeClass('active');
            $('.qa-accordion-content').not(content).removeClass('active');
        }
    });
    
    // Open first accordion by default (optional)
    // $('.qa-accordion-header:first').trigger('click');
});
